Archives du mot-clé : Pré requis

Sep 18

Pré requis à l’utilisation de Yii

Tweet Pour utiliser Yii, vous avez besoin d’accéder à un serveur Web configuré avec PHP. Si vous êtes sous Windows, vous pouvez utiliser par exemple WampServer (http://www.wampserver.com/) ou easyPhp (http://www.easyphp.org/). J’ai testé pour vous WampServer. Le site est en français, l’installation est facile et son utilisation très intuitive permet de le configurer très rapidement (sans …

Lire la Suite »